section .section_main {
    max-width: 1200px;
}

h1{
    font-feature-settings: 'palt' on;
    font-family: "Noto Sans JP";
}




.section_blue {
    background-color: #f2f8fa;
}
.section_white {
    background-color: #ffff;
}

.front_fv_section{
    /* background: ; */
    min-height: 420px;
    position: relative;
    /* overflow: hidden; */
    position: relative;

    padding-bottom: 0;
    padding-top: 140px;
}
.layers{
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
    justify-content: center;
    left: 0;
    top: 0;
    mix-blend-mode: multiply;
    overflow: hidden;
}
.round-f{
    border-radius: 760px;
    background: rgba(255, 255, 255, 0.60);
    filter: blur(50px);
    position: absolute;
    aspect-ratio: 1 / 1;
    width: 760px;
    display: flex;
}
.layers .gridient-f{
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
    /* color: blue; */
    z-index: 5;
    width: 100%;
    height: 200px;
    bottom: 0;
    position: absolute;
}
.layers .imagescreen-f{
    position: absolute;
    inset: 0;
  
    background: url('../images/front/fv_screen.png') center/cover no-repeat;
  
    mask-image: linear-gradient(to top, transparent 20%, black 40%);
    -webkit-mask-image: linear-gradient(to top, transparent 20%, black 40%);
}
.front_fv_section .background-video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-position: left;
    object-fit: cover;
    z-index: 1;
    mask-image: linear-gradient(to top, transparent 20%, rgba(0, 0, 0, 1) 40%);
    -webkit-mask-image: linear-gradient(to top, transparent 0%, rgba(0, 0, 0, 1) 20%);
}
.front_fv_section .section_main{
    z-index: 1;
    gap: 62px;
}
.front_fv_section .section_main .fv_title{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.front_fv_section .section_main .fv_title h1{
    margin: 0;
    text-align: center;
    color: #2A579A;
    font-size: 40px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 64px */
    letter-spacing: 1.2px;
}
.front_fv_section .section_main .fv_title p{
    margin: 0;
    text-align: center;
}

.front_fv_section .section_main .emblemsbox_sp{
    display: none;
}
.front_fv_section .section_main .emblemsbox_sp .imgbox{
    display: flex;
    gap: 10px;
}
.front_fv_section .section_main .emblemsbox_sp .txtbox{
    display: flex;
    justify-content: end;
}
.front_fv_section .section_main .emblemsbox_sp .txtbox span{
    color: rgba(14, 32, 59, 0.70);
    text-align: right;
    font-family: "Noto Sans JP";
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 10px */
}

.front_fv_section .section_main .btnbox{
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.front_fv_section .section_main .midcontentbox{
    position: relative;
    display: flex;
    max-width: 480px;
    width: 100%;
    justify-content: center;
}
.front_fv_section .section_main .midcontentbox .emblemsbox{
    position: absolute;
    display: flex;
    left: -249px;
    flex-direction: column;
    gap: 10px;
}
.front_fv_section .section_main .midcontentbox .emblemsbox .imgbox{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.front_fv_section .section_main .midcontentbox .emblemsbox .txtbox{
    display: flex;
    justify-content: center;
}
.front_fv_section .section_main .midcontentbox .emblemsbox .txtbox span{
    color: rgba(14, 32, 59, 0.70);
    text-align: right;
    font-family: "Noto Sans JP";
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 10px */
}
.front_fv_section .section_main .search_formbox{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}
.front_fv_section .section_main .search_formbox p{
    margin: 0;
    color: rgba(14, 32, 59, 0.70);
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 14px */
}

.front_fv_section .section_main .search_formbox {
    width: 100%;
    max-width: 476px;
}
.front_fv_section .section_main .search_formbox form{
    display: flex;
    max-width: 476px;
    width: 100%;
    justify-self: center;
}
.front_fv_section .section_main .search_formbox form .field_group{
    display: flex;
    width: 100%;
    height: 48px;
    padding: 0 16px 0 32px;
    align-items: center;

    border-radius: 8px;
    border: 1px solid rgba(72, 141, 223, 0.20);
    background: rgba(72, 141, 223, 0.06);
    position: relative;
}
.front_fv_section .section_main .search_formbox form .field_group input[type=text]{
    height: 38px;
    border: none;
    box-shadow: none;
    outline: none;
    background: transparent;
    display: flex;
    width: 100%;
    text-align: -webkit-center;
}
.front_fv_section .section_main .search_formbox form .field_group input[type=submit] {
    max-width: 24px;
    height: 24px;
    background: url('../images/front/tabler_search.png');
    border: none;
    margin: 0;
}

div.poplink {
    position: absolute;
    top: 49px;
    /* z-index: 999; */
    left: 0 !important;
    /* display: flex; */
    /* width: 100% !important; */
    max-width: 100%;
}


@media screen and (max-width: 1023px) {
    .front_fv_section .section_main .midcontentbox .emblemsbox {
        display: none;
    }
    .front_fv_section .section_main .fv_title h1 {
        text-align: center;
    }
    .front_fv_section .section_main .emblemsbox_sp{
        display: flex;
        gap: 10px;
        align-self: center;
        flex-direction: column;
    }
    .front_fv_section .section_main .emblemsbox_sp img{
        max-width: 80px;
    }
    .front_fv_section .section_main .fv_title p {
        margin: 0;
        text-align: center;
    }
}
@media screen and (max-width: 880px) {
    .front_fv_section .section_main .btnbox {
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }
    .front_fv_section .section_main {
        z-index: 1;
        gap: 40px;
    }
    .front_fv_section .section_main .search_formbox p {
        text-align: left;
    }
    .front_fv_section .section_main .btnbox a{
        max-width: 230px;
    }
}
@media screen and (max-width: 767px) {
    .front_fv_section {
        padding-top: 126px;
    }
    .front_fv_section .section_main .fv_title {
        gap: 24px;
    }
}
@media screen and (max-width: 600px) {
    .front_fv_section .section_main .fv_title h1 {
        font-size: 26px;
        font-style: normal;
        font-weight: 900;
        line-height: 160%; /* 41.6px */
        letter-spacing: 0.78px;
    }
    .front_fv_section .section_main .fv_title p {
        text-align: center;
        font-family: "Noto Sans JP";
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        line-height: 170%;
    }
}

/* button box  */
.front-btnbox{
    display: flex;
    width: 100%;
    justify-content: center;
}
.front-btnbox .white_btn_n{
    max-width: 280px;
    height: 48px;
}
.front-btnbox .white_btn_n div{
    width: 33px;
    height: 33px;
}


/* GENIEE SEARCHとは？ */
.cols_f_about{
    display: flex;
    width: 100%;
    align-items: center;
}
.cols_f_about > div{
    width: 100%;
}
.cols_f_about .txtbox{
    display: flex;
    flex-direction: column;
    gap: 48px;
}
.cols_f_about .txtbox h2{
    margin: 0;

    color: #2A579A;
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 57.6px */
    letter-spacing: 2.88px;
}
.cols_f_about .txtbox div{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.cols_f_about .txtbox div p{
    color: #0E203B;
    margin: 0;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 27.2px */
    font-feature-settings: unset;
}
.cols_f_about .imgbox{
    max-width: 562px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.cols_f_about .imgbox img{
    display: block;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 880px) {
    .cols_f_about{
        flex-direction: column;
    }
    
    .cols_f_about .txtbox {
        align-items: center;
        text-align: center;
    }
    .cols_f_about .txtbox h2 {
        font-size: 24px;
        line-height: 160%; /* 38.4px */
        letter-spacing: 1.92px;
    }
    .cols_f_about .txtbox div {
        display: flex;
        flex-direction: column;
        gap: 32px;
        text-align: left;
    }
    .cols_f_about .txtbox div p {
        font-size: 12px;
        line-height: 170%; /* 20.4px */
    }
}

.cols_sollist{
    display: flex;
    gap: 40px;
    flex-direction: column;
    width: 100%;
}
.cols_sollist .sub_title_line{
    display: flex;
    align-items: center;
    gap: 32px;
    width: 100%;
}
.cols_sollist .sub_title_line h3{
    color: #0E203B;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 32px */
    letter-spacing: 1.6px;

    margin: 0;
    width: 100%;
    max-width: 200px;
}
.cols_sollist .cols_itms{
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
.cols_sollist .cols_itms .itm{
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;

    border-right: 1px dashed rgba(14, 32, 59, 0.60);
}
.cols_sollist .cols_itms .itm:last-child{
    border-right: none;
}
.cols_sollist .cols_itms .itm img{
    display: block;
    width: 100%;
    height: auto;
    max-width: 130px;
}
.cols_sollist .cols_itms .itm span{
    color: #0E203B;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 23.4px */
}
.cols_sollist .cols_itms .itm span br{
    display: none;
}

@media screen and (max-width: 880px) {
    .cols_sollist {
        gap: 24px;
    }
    .cols_sollist .cols_itms{
        grid-template-columns: repeat(2, 1fr);
        row-gap: 16px;
    }
    .cols_sollist .cols_itms .itm{
        border-right: none;
    }
    .cols_sollist .cols_itms .itm span br{
        display: block;
    }
    .cols_sollist .sub_title_line h3{
        width: stretch;
        font-size: 18px;
        font-style: normal;
        font-weight: 900;
        line-height: 160%; /* 28.8px */
        letter-spacing: 1.44px;
        word-break: keep-all;
    }
}

.sol_cards{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 100%;
    gap: 26px;
}
.sol_cards .itm{
    display: flex;
    padding-bottom: 24px;
    flex-direction: column;
    align-items: center;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
}
.sol_cards .itm .lbl{
    color: #FFF;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 900;
    line-height: 130%; /* 16.9px */

    display: flex;
    width: 80%;
    height: 38px;
    align-items: center;
    justify-content: center;

    border-radius: 0 0 8px 8px;
    background: linear-gradient(90deg, #885AE7 0%, #488DDF 100%);
}
.sol_cards .itm img{
    display: block;
    width:100%;
    height: auto;
    max-width: 170px;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
}
.sol_cards .itm h4{
    margin: 0;
    color: #0E203B;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 26px */
}
.sol_cards .itm .subtxt{
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
}
.sol_cards .itm .subtxt > span{
    color: #0E203B;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 26px */
}
.sol_cards .itm .subtxt > div {
    color: #2A579A;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 12px */
}
.sol_cards .itm:hover{
    opacity: .5;
    transition: all .3s;
}

/* slick slider sol cards custom ..  */
.front_sol_section{
    padding-bottom: 0;
}
.front_sol_section .section_main{
    width: 100%;
}
.front_sol_section .slick-next, 
.front_sol_section .slick-next{
    display: none !important;
}
.front_sol_section .slider-container {
    max-width: 1250px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 64px;
}
.front_sol_section .slick-slide {
    width: 280px;
    max-width: 100%;
    box-sizing: border-box;
}
.front_sol_section .slick-slide > .item {
    margin: 0 15px;  
}
.front_sol_section .front_sollists__slider .item {
    display: flex;
    width: 100%;
    margin: 20px 12.5px;
    text-decoration: none;
    align-items: center;
    flex-direction: column;
    gap: 24px;
    /* max-width: 340px; */

    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
}

.front_sol_section .front_sollists__slider .item .lbl{
    color: #FFF;
    text-align: center;
    font-size: 13px;
    font-style: normal;
    font-weight: 900;
    line-height: 130%; /* 16.9px */

    display: flex;
    width: 80%;
    height: 38px;
    align-items: center;
    justify-content: center;

    border-radius: 0 0 8px 8px;
    background: linear-gradient(90deg, #885AE7 0%, #488DDF 100%);
}

.front_sol_section .front_sollists__slider .item img {
    display: block;
    width:100%;
    height: auto;
    max-width: 170px;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1/1;
}

.front_sol_section .front_sollists__slider .item h4{
    margin: 0;
    color: #0E203B;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 26px */
}
.front_sol_section .front_sollists__slider .item .subtxt{
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    padding-bottom: 24px;
}
.front_sol_section .front_sollists__slider .item .subtxt > span{
    color: #0E203B;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%; /* 26px */
}

.front_sol_section .front_sollists__slider .item .subtxt > div {
    color: #2A579A;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 12px */
}


@media (max-width: 720px) {
    .front_sol_section .slick-slide > .item {
        margin: 0 0px;  
    }
    .front_sol_section .slick-list {
        margin-left: 0px;  
        padding: 0px 16px;
    }
}

.f_archive_up_seminarsection{

}
.f_archive_up_seminarsection .section_main{
    width: 100%;
}
.f_archive_up_seminarsection .section_title {
    width: 95%;
}
.f_archive_up_seminarsection .section_title p{
    text-align: center;
}
.f_archive_up_seminarsection .section_title p .br_sp{
    display: none;
}
@media screen and (max-width:880px){
    .f_archive_up_seminarsection .section_main {
        gap: 48px;
    }
}
@media screen and (max-width:600px){
    .f_archive_up_seminarsection .section_title p .br_sp{
        display: block;
    }
}

.seminar-set{
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 64px;
}
.seminar-set .subtitle_ico{
    display: flex;
    width: 95%;
    align-items: center;
    gap: 24px;
    align-self: center;
}
.seminar-set .subtitle_ico .icotitle{ 
    display: flex;
    gap: 8px;
}
.seminar-set .subtitle_ico .icotitle h3{ 
    color: #0E203B;
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 32px */
    letter-spacing: 1.6px;
    margin: 0;
    width: max-content;
}
.seminar-set .subtitle_ico .ppline{
    width: 100%;
    height: 1px;
    background: #885AE7;
}
.seminar-set .seminar-slide{

}
.seminar-set .itm-type2{

}

@media screen and (max-width:880px) {
    .seminar-set {
        gap: 32px;
    }
    .seminar-set .subtitle_ico{ 
        justify-content: center;
    }
    .seminar-set .subtitle_ico .ppline{
        display: none;
    }
}

/* archive seminar slider  */
.slider-container .front_seminar_archive__slider{

}
.slider-container .front_seminar_archive__slider .item {
    display: flex;
    width: 100%;
    margin: 20px 12.5px;
    text-decoration: none;
    align-items: center;
    flex-direction: column;
    gap: 16px;
}
.slider-container .front_seminar_archive__slider .item .imgbox {
    border-radius: 8.235px;
    background: #FFF;
    display: flex;
    width: 100%;
    aspect-ratio: 280 / 157;
    align-items: center;
    overflow: hidden;
}
.slider-container .front_seminar_archive__slider .item .imgbox img{
    display: block;
    width: 100%;
    height: auto;
}
.slider-container .front_seminar_archive__slider .item p{
    color: #0E203B;
    font-feature-settings: 'palt' on;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 22.4px */
}

/* upcomming seminar  */
.slider-container .front_seminar_upcomming__slider{
    
}
.slider-container .front_seminar_upcomming__slider .item{
    display: flex;
    width: 100%;
    margin: 20px 12.5px;
    text-decoration: none;
    align-items: center;
    flex-direction: column;
    gap: 24px;
    /* max-width: 340px; */
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
    overflow: hidden;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryImg{
    aspect-ratio: 368 / 207;
    height: unset !important;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryImg img{
    display: block;
    width: 100%;
    height: auto;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryTags{
    width: 100%;
    display: flex;
    margin-bottom: 16px;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryTags .category{
    background: rgba(14, 32, 59, 0.10);
    display: flex;
    height: 26px;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    color: #0E203B;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryTags .endOfReception{
    color: #FFF !important;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
    background: rgba(14, 32, 59, 0.50);
    display: flex;
    height: 26px;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryTags .accepting{
    color: #FFF;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */

    display: flex;
    height: 26px;
    padding: 0 5px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: linear-gradient(90deg, #885AE7 0%, #488DDF 100%);
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryImg img{
    display: block;
    width: 100%;
    height: auto;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryText{
    display: flex;
    flex-direction: column;
    width: 91.308%;
    gap: 16px;
    margin-bottom: 24px;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryText .entryTitle{
    margin: 0;
    padding: 0;
    color: #0E203B;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 25.6px */
    border-left: none;
    height: auto !important;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryText .entryInfo {
    display: grid;
    grid-template-columns: 60px 1fr;
    row-gap: 6px;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryText .entryInfo dt {
    font-weight: bold;
    border-radius: 2px;
    border: 1px solid #2A579A;

    color: #2A579A;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 14.3px */

    margin-right: 4px;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryText .entryInfo dd {
    margin: 0;
    color: #2A579A;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
    width: fit-content;
}
.slider-container .front_seminar_upcomming__slider .item .entryBlock .entryText h4{
    margin: 0;
    display: flex;
    gap: 8px;

    color: #2A579A;
    text-align: right;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 14.4px */
    align-items: center;
    justify-content: end;
}


/* cta */
.front_cta_section{
    display: flex;
    /* margin-top: 64px; */
    justify-content: center;
    /* background-color: #f2f8fa; */
    padding-top: 0;
    padding-bottom: 0;
}
.cta_bottom_setting{
    padding-bottom: 80px;
}
.front_cta_section .section_main{
    max-width: 1200px;
    width: 91.467%;
    justify-items: center;
}
.front_cta_section .section_main .cta_cols{
    border-radius: 18px;
    background: #2A579A;
    padding: 48px 56px;
    display: flex;
    gap: 30px;
    position: relative;
    overflow: hidden;
    width: -webkit-fill-available;
}
.front_cta_section .section_main .cta_cols .cta_lt_imgbox{
    position: absolute;
    top: 0;
    left: 0;
    width: 29.667%;
    display: flex;
}
.front_cta_section .section_main .cta_cols .cta_rb_imgbox{
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    width: 29.667%;
}
.front_cta_section .section_main .cta_cols .f_txtbox{
    display: flex;
    flex-direction: column;
    align-self: center;
    width: 100%;
    z-index: 2;
}
.front_cta_section .section_main .cta_cols .f_txtbox .cta_bttxtbox{
    text-decoration: none;
    padding-top: 24px;
}
.front_cta_section .section_main .cta_cols .f_txtbox .cta_bttxtbox a{
    text-decoration: none;
}
.front_cta_section .section_main .cta_cols .f_txtbox .cta_bttxtbox span{
    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.96px;
}

.front_cta_section .section_main .cta_cols .f_txtbox h2{
    color: #FFF;
    font-size: 32px;
    font-weight: 700;
    line-height: 160%; /* 51.2px */
    letter-spacing: 2.56px;
    margin: 0;
    border-left: none;
    padding: 0;
}
.front_cta_section .section_main .cta_cols .f_txtbox h2 br{
    display: none;
}
.front_cta_section .section_main .cta_cols .f_txtbox p{
    margin: 0;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 170%; /* 27.2px */
    margin-top: 24px;
    margin-bottom: 56px;
}

.front_cta_section .section_main .cta_cols .f_txtbox p br{
    display: block;
}
.front_cta_section .section_main .cta_cols .f_txtbox p .sp_br{
    display: none;
}
.front_cta_section .section_main .cta_cols .f_txtbox a span {
    color: #2A579A;
    font-size: 13px;
    letter-spacing: 1.04px;
}

.front_cta_section .section_main .cta_cols .f_txtbox .white_btn_n{
    max-width: 250px;
}

.front_cta_section .section_main .cta_cols .f_imgbox{
    display: flex;
    max-width: 500px;
    width: 100%;
    align-items: center;
    z-index: 2;
}
.front_cta_section .section_main .cta_cols .f_imgbox img{
    display: block;
    width: 100%;
    height: auto;
}
.front_cta_section .section_main .cta_cols .f_txtbox {

}

.btnbox_cta_partner{
    display: none;
}
.front_cta_section .btnbox_cta_partner .cta_bttxtbox{
    color: #FFF;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.96px;
    display: flex;
    text-decoration: none;
    gap: 8px;
    align-items: center;
}

@media screen and (max-width: 780px) {
    .front_cta_section .section_main .cta_cols {
        flex-direction: column;
        align-items: center;
        padding: 40px 14px;
        /* width: 88.424%; */
        gap: 0;
    }
    .front_cta_section .section_main .cta_cols .cta_lt_imgbox,
    .front_cta_section .section_main .cta_cols .cta_rb_imgbox{
        width: 95%
    }
    .front_cta_section .section_main .cta_cols .f_txtbox a{
        display: none;
    }
    .front_cta_section .section_main .cta_cols .f_txtbox p {
        margin-top: 24px;
        text-align: left;
        margin-bottom: 24px;
    }
    .front_cta_section .section_main .cta_cols .f_txtbox br{
        display: block;
    }
    .front_cta_section .section_main .cta_cols .f_txtbox h2 br{
        display: block;
    }
    .front_cta_section .section_main .cta_cols .f_txtbox {
        text-align: center;
        align-items: center;
        width: 96.83%;
    }
    .front_cta_section .section_main .cta_cols .f_txtbox p .sp_br{
        display: block;
    }
    .btnbox_cta_partner {
        display: flex;
        flex-direction: column;
        z-index: 2;
        margin-top: 24px;
        width: 82.906%;
        align-items: center;
        gap: 24px;
    }
    .front_cta_section .section_main .cta_cols .f_txtbox h2 br{
        display: block;
    }
    .front_cta_section .section_main .cta_cols .sp_btn_cta_blue {
        max-width: 250px;
    }
    .front_cta_section .section_main .cta_cols .sp_btn_cta_blue span{
        color: #2A579A;
    }

    .front_cta_section .section_main .cta_cols .f_imgbox img {
        margin-left: 10px;
    }
}
@media screen and (max-width: 560px) {
    .front_cta_section .section_main .cta_cols .f_txtbox h2 {
        font-size: 24px;
        line-height: 160%; /* 38.4px */
        letter-spacing: 1.92px;
    }
    .front_cta_section .section_main .cta_cols .f_txtbox p {
        font-size: 14px;
        line-height: 170%; /* 23.8px */
        text-align: left;
    }
}
@media screen and (max-width: 400px) {
    .front_cta_section .section_main .cta_cols .sp_btn_cta_blue{
        max-width: unset
    }
    .front_cta_section .section_main .cta_cols .sp_btn_cta_blue {
        gap: 8px;
    }
}
@media screen and (max-width: 374px) {
    .front_cta_section .section_main .cta_cols .sp_btn_cta_blue span {
        font-size: 11px;
    }
}


/* logoslider partner */
.logo_section{
    display: block;
    padding-bottom: 0;
    padding-top: 18px;
    margin-top: 37px;
}
.logo_section .partners_subtitle{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 80px;
    padding-bottom: 40px;
    background-color: #f2f8fa;
}
.logo_section .partners_subtitle h2{
    margin: 0;

    color: #0E203B;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 32px */
    letter-spacing: 1.6px;
    padding: 0;
    border-left: 0;
}
.logo_section .partners_subtitle h2 br{
    display: none;
}

@media screen and (max-width: 880px) {
    
    .logo_section .partners_subtitle {
        padding-top: 72px;
    }
    .logo_section .partners_subtitle h2 br{
        display: block;
    }
}
/* logoslider solutions fv */
.logo_section .logo-slider-container-all{
    display: flex;
    flex-direction: column;
    /* gap: 12px; */
    background-color: #f2f8fa;
    border-radius: 4px;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
}
.logo_section .logo-slider-container-all .solutions_fv_logo-slider .slick-list .slick-track{
    /* gap: 12px; */
}
.logo_section .logo-slider-container-all .solutions_fv_logo-slider .slick-list .slick-slide{
    max-width: 198px;
    min-width: 198px;
    aspect-ratio: 198 / 100;
    display: flex;
    align-items: center;
    margin-right: 12px;

    border-radius: 4px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
    justify-content: center;
}
.logo_section .logo-slider-container-all .solutions_fv_logo-slider .slick-list .slick-slide img{
    max-height: 60px;
    width: 70%;
    height: 80px;
    object-fit: scale-down;
}

.logo_section .logo-slider-container-all .toppage_logo-slider-bot-st{
    padding-left: 20px;
}

@media screen and (max-width: 880px){
    .logo_section .logo-slider-container-all{
        /* gap: 0px; */
    }
    .logo_section .logo-slider-container-all .solutions_fv_logo-slider .slick-list .slick-track{
        gap: 0px;
    }
    .logo_section .logo-slider-container-all .solutions_fv_logo-slider .slick-list .slick-slide{
        max-width: 100px;
        min-width: 100px;
        aspect-ratio: 100 / 50;
        margin-right: 8px;
    }
    .logo_section .logo-slider-container-all .solutions_fv_logo-slider .slick-list .slick-slide img{
        max-height: 40px;
        width: 70%;
        height: 80px;
        object-fit: scale-down;
    }

}

/* logoslider solutions fv end */


/* nav custom  */
.globalMenu .spNav::after {
    display: none;
}
.globalMenu .spNav::before {
    display: none;
}
@media (max-width: 767px) {
    .globalMenu {
        height: 60px;
        position: absolute;
        background: transparent;
    }
    
}
@media screen and (max-width: 767px) {
    .nav .navdiv {
        height: 60px;
        min-height: 60px;
        width: 100%;
        background: transparent;
    }
}